Subject: Re: [PATCH v4' 1/2] gitk: do not parse " >" context as submodule change

From: Jens Lehmann <[email-masked]>
Date: Tue, 20 Apr 2010 19:05:32 +0200

Am 19.04.2010 19:22, schrieb Jens Lehmann:
> Am 19.04.2010 18:27, schrieb Thomas Rast:
>>> Thanks, but now that I have applied Jens Lehmann's patch that also
>>> touches this area, your patch doesn't apply.  Could you rebase it and
>>> send it again?
>>
>> Sure.
> 
> There might be a problem with this rebase. Unfortunately I am very
> short on time, so I can't test this today.

I successfully tested this patch, this was a false alarm from my side.
Sorry for the noise.

Tested-by: [email-masked]